/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   2.25pt solid #ff0000;
	padding         :   6.75pt;
	}
div#e19             { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            : 650.25pt;
	top             :   0.00pt;
	width           :  99.75pt;
	height          :  39.75pt;
	}
div#e18             { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            : 327.00pt;
	top             :   0.00pt;
	width           : 101.25pt;
	height          :  41.25pt;
	}
div#e17             { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  33.00pt;
	top             :  90.00pt;
	width           : 684.75pt;
	height          : 123.00pt;
	}
span#e16            { /* image_038-1.jpg */
	background      : transparent url(image_038-1.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             : 219.75pt;
	width           : 450.00pt;
	height          : 223.50pt;
	}
span#e15            { /* image_038-2.jpg */
	background      : transparent url(image_038-2.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             : 450.75pt;
	width           : 450.00pt;
	height          : 338.25pt;
	}
span#e14            { /* image_038-3.jpg */
	background      : transparent url(image_038-3.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             : 796.50pt;
	width           : 450.00pt;
	height          : 391.50pt;
	}
span#e13            { /* image_038-4.jpg */
	background      : transparent url(image_038-4.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             :1195.50pt;
	width           : 450.00pt;
	height          : 322.50pt;
	}
span#e12            { /* image_038-5.jpg */
	background      : transparent url(image_038-5.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             :1525.50pt;
	width           : 450.00pt;
	height          : 296.25pt;
	}
span#e11            { /* image_038-6.jpg */
	background      : transparent url(image_038-6.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             :1828.50pt;
	width           : 450.00pt;
	height          : 317.25pt;
	}
div#e10             { /* <DIV><SPAN style="FONT-S... */
	position        : absolute;
	left            :  15.00pt;
	top             : 240.75pt;
	width           : 264.00pt;
	height          :  93.00pt;
	}
div#e9              { /* <SPAN style="FONT-SIZE: ... */
	position        : absolute;
	left            :  15.00pt;
	top             : 481.50pt;
	width           : 264.00pt;
	height          :  90.75pt;
	}
div#e8              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  15.00pt;
	top             : 820.50pt;
	width           : 256.50pt;
	height          :  91.50pt;
	}
div#e7              { /* <STRONG>Stirchley -<BR> ... */
	position        : absolute;
	left            :  15.00pt;
	top             :1218.75pt;
	width           : 261.00pt;
	height          :  82.50pt;
	}
div#e6              { /* <STRONG>Lozells -<BR>  \... */
	position        : absolute;
	left            :  18.00pt;
	top             :1554.00pt;
	width           : 264.00pt;
	height          : 114.00pt;
	}
div#e5              { /* <DIV><STRONG>Saltley -<B... */
	position        : absolute;
	left            :  15.00pt;
	top             :1853.25pt;
	width           : 261.00pt;
	height          : 160.50pt;
	}
span#e4             { /* images__clip_art_.jpg */
	background      : transparent url(images__clip_art_.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             :  41.25pt;
	width           :  75.00pt;
	height          :  67.50pt;
	}
div#e3              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 690.00pt;
	top             :  66.75pt;
	width           :  36.00pt;
	height          :  19.50pt;
	}
div#e2              { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 101.25pt;
	height          :  41.25pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  71.25pt;
	top             :2127.75pt;
	width           : 132.00pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 750.00pt;
	height          :2175.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
